SENDIOCINIT(9)

NAME
SendIocInit - Send IOCInit request to MPT adapter.

SYNOPSIS

int SendIocInit(MPT_ADAPTER * ioc, int sleepFlag);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

sleepFlag
    Specifies whether the process can sleep

DESCRIPTION

Send IOCInit followed by PortEnable to bring IOC to OPERATIONAL state.

Returns 0 for success, non-zero for failure.

COPYRIGHT